### Enumeration

# GtkSource BracketMatchType

#### Declaration

    enum GtkSource.BracketMatchType

#### Description

No description available.

#### Members

`GTK_SOURCE_BRACKET_MATCH_NONE`

  There is no bracket to match.

  - Value: `0`
  - Available since: 5
`GTK_SOURCE_BRACKET_MATCH_OUT_OF_RANGE`

  Matching a bracket failed because the maximum range was reached.

  - Value: `1`
  - Available since: 5
`GTK_SOURCE_BRACKET_MATCH_NOT_FOUND`

  A matching bracket was not found.

  - Value: `2`
  - Available since: 5
`GTK_SOURCE_BRACKET_MATCH_FOUND`

  A matching bracket was found.

  - Value: `3`
  - Available since: 5